net.minecraft.network.rcon

## Class RConUtils

- java.lang.Object
- - net.minecraft.network.rcon.RConUtils

-     public class RConUtils
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static char[]` | `hexDigits`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `RConUtils()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static java.lang.String` | `getByteAsHexString(byte par0)`
    `static int` | `getBytesAsBEint(byte[] par0ArrayOfByte, int par1, int par2)`
    `static int` | `getBytesAsLEInt(byte[] par0ArrayOfByte, int par1, int par2)`
    `static java.lang.String` | `getBytesAsString(byte[] par0ArrayOfByte, int par1, int par2)`
    `static int` | `getRemainingBytesAsLEInt(byte[] par0ArrayOfByte, int par1)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### hexDigits

          public static char[] hexDigits

  - ### Constructor Detail

    - #### RConUtils

          public RConUtils()

  - ### Method Detail

    - #### getBytesAsString

          public static java.lang.String getBytesAsString(byte[] par0ArrayOfByte,
                                          int par1,
                                          int par2)

    - #### getRemainingBytesAsLEInt

          public static int getRemainingBytesAsLEInt(byte[] par0ArrayOfByte,
                                     int par1)

    - #### getBytesAsLEInt

          public static int getBytesAsLEInt(byte[] par0ArrayOfByte,
                            int par1,
                            int par2)

    - #### getBytesAsBEint

          public static int getBytesAsBEint(byte[] par0ArrayOfByte,
                            int par1,
                            int par2)

    - #### getByteAsHexString

          public static java.lang.String getByteAsHexString(byte par0)